.gridInfos {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  padding: 40px;
  width: 100%;

  @media screen and (max-width: 1265px) {
    grid-template-columns: 1fr 1fr;
    padding: 0 60px;
  }
  @media screen and (max-width: 950px) {
    grid-template-columns: 1fr;
    padding: 0 200px;
  }
}
